#sfnav a {
    background: transparent url(/images/templates/nav_sprite.gif) 0px 0px no-repeat;
}

#hatch {
    background: transparent;
}

#headerFade {
    width: 779px;
    background: transparent url(/images/templates/header_fade.gif) no-repeat center top;
}

#mainBodyOuter {
    background: transparent url(/images/templates/content_rpt.gif) top center repeat-y;
}

#footerFade {
    background: transparent url(/images/templates/footer_fade.gif) no-repeat center top;
}

#sfnav .selected a, #nav #sfnav li a.over ,#sfnav li a.over, #sfnav li.over ul li:hover, #sfnav li.over ul li,#nav li a:hover {
    background: transparent url(/images/templates/nav_sprite.gif) 0px -63px no-repeat;
}

#sfnav li:hover ul {
    margin-left: -55px;
}

#sfnav li ul ul {
    margin: -30px 0 0 274px;
}

#sfnav li li:hover ul, #sfnav li li li:hover ul, #nav .navfxenabled li li.over ul, #nav .navfxenabled li li li.over ul {
    left: 277px;
}

#contentOuter, #header {
    width: 779px;
    
}